WarpBuild LogoWarpBuild Docs
Docker builder

GET /builder-profiles

GET
/builder-profiles

Authorization

JWTKeyAuth
Authorization<token>

In: header

Query Parameters

name?string

restrict it to specific name

architecture?string

restrict it to specific architecture

per_page?integer

number of items per page

page?integer

page number

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/builder-profiles"
{  "builder_profiles": [    {      "architecture": "string",      "cpu": 0,      "created_at": "string",      "id": "string",      "last_used_at": "string",      "name": "string",      "organization_id": "string",      "storage": 0,      "updated_at": "string"    }  ],  "next_page": 0,  "page": 0,  "per_page": 0,  "total_items": 0,  "total_pages": 0}